﻿html,
body {
  width: 100%;
  min-height: 100%;
}

.fullsize {
  width: 100%;
  height: 100vh;
}

html {
  font-family: Lato, "Segoe UI", Avenir, Ubuntu, Tahoma, Verdana, Helvetica, sans-serif;
}

body {
  vertical-align: middle;
  text-align: center;
}

h1 {
  font-size: 4em;
  font-weight: normal;
}

.home svg {
  width: 250px;
  height: 250px;
}

#lottie-overlay {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.5);
}
#lottie-overlay #lottie {
  height: 10vmin;
  width: 10vmin;
}
